Subject: Re: bug#44307: 27.1; UTF-8 parts transferred as 8bit in multipart messages fail to decode

From: Alexandre Duret-Lutz <[email-masked]>
Date: Thu, 07 Jan 2021 18:07:46 +0100

Lars Ingebrigtsen <[email-masked]> writes:
> Could you forward a message with a windows-1252 part, too (like the
> previous one), and I can add it to the test cases.

Here you are.  (I had to reencode it by hand, because typing C-o on the
original nnmaildir article would produce an utf-8 encoded file...)

To be clear: I have no issue viewing this with nndoc in any version of
emacs.  Only with the nnmaildir backend.

-- 
Alexandre Duret-Lutz